Which version of Galacticus should I use?

Created by Andrew Benson on
Keywords:
version
Last updated by:
Andrew Benson on

The current stable release of Galacticus is v0.0.1. No new features will be added to this version, although it will receive bug fixes as necessary. Therefore, if you want a stable code, use this version. The development version of Galacticus, v0.9.0, is available on Launchpad. This version is in the process of receiving new features and improvements. Therefore, it already has more functionality than v0.0.1 and is somewhat faster. However, since it receives new features these could potentially break it - so use it only if you're prepared for that! If you plan to modify Galacticus, it's strongly recommended that you use the development version - that way you're modifying the latest copy and your changes can (if you want) be incorporated back into the Galacticus codebase.